﻿.feature-product__meta{padding:30px 35px 100px;text-align:center}
.feature-product__meta .feature-product__title,.feature-product__meta .feature-product__desc{max-width:420px;margin-left:auto;margin-right:auto}
.feature-product__meta .ui-wrapper{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.feature-product__meta .ui-btn+.ui-btn{margin-top:30px}

#footer .social_box .bbb_icon{
display:inline
}


h3.footer-contact-title {
	margin: 0 auto 10px;
    text-align: center; 
}

.clear {
    clear: both;
}
.list-unstyled{padding-left:0;list-style:none}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}
.row{margin-right:-15px;margin-left:-15px}


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 5px;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.single-footer-widget .our-info .footer-social-links{
    border-top: 1px solid #333d52;
    display: block;
    padding-top: 15px;
}

.single-footer-widget .our-info .footer-social-links li{
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.single-footer-widget .our-info .footer-social-links li:last-child{
    margin-right: 0;
}

.single-footer-widget .our-info .footer-social-links li a i{
    color: #f5f7fb;
    font-size: 14px;
    transition: all 500ms ease;
}

.single-footer-widget .our-info .footer-social-links li a:hover i{
    color: #c1000f;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.drkblue {
  color: #3F4953; }
#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer{-moz-box-sizing:border-box;box-sizing:border-box}
.full_width #layout{width:100%;max-width:100%}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.pagewidth{width:1064px;margin:0 auto}


.slideitem {
  width: 40%;
  position: absolute;
  right: 0;
  height:100%;
  top:0
}

.slideitem td {
  padding: 5% 10% 5% 3%;
  text-align:left;
}



.slideitem, .slideitem a, .slideitem a:hover {
  font-family:'BebasNeue',Arial,sans-serif;
  color:#fff;
  font-style: italic;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.td-module-meta-info{font-family:'Open Sans',arial,sans-serif;font-size:14px;margin-bottom:7px;line-height:1;min-height:17px}
.td_module_8 .td-module-meta-info{display:none}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}



 
.bbe-container-wrap-passwordform {background: #efefef; padding: 20vh 0}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}


.back-to-top a{
  position:relative;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  font-size:20px;
  display:block;
  margin:0px auto;
  margin-top:20px;
  float:none;
}

#footer .back-to-top{
	display:none;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

  .main-navigation .menu-item-has-children {
    position: relative; }

.nivo-html-caption {
    display:none;
}
.header-main{z-index:10;position:relative}
.sticky-shrink .stuck .header-main{transition:height .8s}
.transparent .header-main{height: 30px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}

		.site-info .powerby,
		.site-info .theme-author {
			display: block;
		}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}




.google-iframe iframe {height: 0;}
